WordPress.org

Support

Support » Plugins and Hacks » EP Display Users » [Resolved] [Plugin: EP Display Users] Installation causes fatal error

[Resolved] [Plugin: EP Display Users] Installation causes fatal error

  • Unfortunately the EP Display Users plugin could not be activated, because it caused a fatal error in site.php:

    Parse error: syntax error, unexpected ‘:’ in /mnt/webh/a1/41/51955741/htdocs/site/wp-content/plugins/ep-display-users/files/site.php on line 27

    A great pity, because the plugin promises to resolve an issue that I am desperately trying to find a solution for without actually coding myself, namely to display user info including extra fields…

    http://wordpress.org/extend/plugins/ep-display-users/

Viewing 5 replies - 1 through 5 (of 5 total)
  • If anyone can resolve this issue, please let me know!

    Plugin Author Mattias

    @darkwhispering

    Hi @rvlak

    It seems like your host is not running PHP version 5.3 or above. This is what cause your error. Also, I have forgot to mention in the info that the plugin atm requires PHP 5.3+ to work.

    I will update the plugin during this week to work with older version with PHP.

    Keep an eye on the plugin page as the next update will include this.

    Plugin Author Mattias

    @darkwhispering

    I got some time over right away so the plugin is now updated and should work for you.

    Please download the latest version and try again and replay here afterwards.

    Hi Mattias, thanks very much indeed! The plugin now works properly. Fantastic!

    Plugin Author Mattias

    @darkwhispering

    Wonderful. I hope you like it and find it useful.

    If you have any suggestions of improvements, feel free to tell.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] [Plugin: EP Display Users] Installation causes fatal error’ is closed to new replies.
Skip to toolbar